<?php
#include("../../include/tepa.php");
$file=file_get_contents('http://bank.uz/converter?'.$_SERVER['QUERY_STRING']);



$file = preg_replace('|<!DOCTYPE(.*?)<form method="post" action="">|si','<div class="menu"><form method="post" action="">',$file);
$file = preg_replace('|<div align="center">(.*?)</html>|si','',$file);
$file = preg_replace('|<br/>|si','',$file);


/*$file=str_replace('/files/bank/','http://bank.uz/files/bank/',$file);
$file = preg_replace('|<div align="center">(.*?)</html>|si','',$file);
$file = preg_replace('|<td height="25"(.*?)</td></tr></table>|si','',$file); 
$file=str_replace('Курсы валют, установленные Центральным банком Узбекистана на',"O'zbekiston Respublikasi Markaziy banki tomonidan o'rnatilgan. Valyuta kurslari",$file);

$file=str_replace('сум',"So'm",$file);


$file = preg_replace('|<!-- Конец центра сайта -->(.*?)<div class="inform">(.*?)-->|si','</div>',$file); 

$file = preg_replace('|<form method(.*?)/></form></td>|si','',$file); 




//http://parvoz.com/service/valyuta/index.php
*/
include 'teg.php';

echo $file;


#include("../../include/past.php");
?>








